## AgsIdGenerator

AgsIdGenerator — UUID util functions

## Stability Level

Stable, unless otherwise indicated

## Functions

gchar * | ags_id_generator_create_uuid ()

## Includes

    #include <ags/util/ags_id_generator.h>

## Description

Functions related to UUID.

## Functions

### ags_id_generator_create_uuid ()

    gchar *
    ags_id_generator_create_uuid ();

Creates a new string containing an UUID.

#### Returns

the UUID as string.

[transfer full]

Since: 3.0.0